import { Modal } from 'antd';

function Index(props: any) {
  return (
    <Modal
      title='分类删除'
      open={props.isDeleteVisable}
      onOk={() => props.deleteHandleOk()}
      onCancel={() => props.deleteHandleCancel()}
    >
      <div>确认删除该分类?</div>
    </Modal>
  );
}

export default Index;
